
ChiliProject - Bug # 1197: Links to new and existing Pages in chili wikis have the same color. Thats 
boring.

Status: Closed Priority: Normal
Author: Alf Gaida Category: Wikis
Created: 2013-01-06 Assignee: Felix Schäfer
Updated: 2013-01-06 Due date:
Remote issue URL:
Affected version:
Description: Only a few thougts: 

* If one misspell a link to an existing wiki-page this is not visibe in the wiki - boring
* I have no chance to see if a wiki-page exists by looking into a page, that is boring too. 

* Sample:
[[Viewing Wiki Pages]] - page exists
[[Viewing Wike Pages]] - page misspelled
[[My cool new wiki-page]] - new page

I would suggest to put somthing like the following somewhere (where it fits) in 
public/stylesheets/application.css 

<pre>
a.new {
  color: #ff0000;
}
</pre>

Associated revisions
2008-05-25 05:09 pm - Jean-Philippe Lang 
Remove edit step from Status context menu (#1197).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1458 e93f8b46-1217-0410-a6f0-8f06a7374b81

2013-01-06 09:13 pm - Felix SchÃ¤fer 
Links to new/not existing wikipages are italic #1197

History
2013-01-06 11:48 am - Alf Gaida
Implementation in my own Chili: http://i.imgur.com/bb34j.png

2013-01-06 09:17 pm - Felix Schäfer
- Status changed from Open to Closed

- Assignee set to Felix Schäfer

Implemented in commit:cdad6f7, but italic instead of bright red. We'll have to review the colors for version#23 though.

Thanks for the suggestion!
